Firefox 57 vajab täiendavaid seadistusi ID-kaardiga kasutamisel

26.06.2020

Alates Firefoxi versioonist 57 on muutunud ID-kaardi kasutamiseks e-teenustes vajaliku mooduli seadistamine. Vajalik on manuaalne seadistamine.

Juhised seadistamiseks leiab järgnevatelt linkidelt

Riigi Infosüsteemi Amet tegeleb tekkinud olukorrale lahenduse leidmisega ning eeldatavalt järgmises või hiljemalt ülejärgmises Firefoxi versioonis (ehk ver. 58 või ver. 59) peaks lahendus tulema.

Alternatiivina soovitatakse Windowsil kasutada teisi veebilehitsejaid. macOS kasutajatel kahjuks peale turvariskiga ID-kaardi uuendamist on toetatud vaid Firefox veebilehitseja. Linux Ubuntu kasutajad saavad alternatiivina kasutada Chrome 64bit versiooni.